ISCS#FEP - Feature #1092

1500 PAI0DDDDO00000060%
12/17/2020 10:59 AM - zhixue wei

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.0.4 Spent time:
Defect version:

12/17/2020

100%
0.00 hour
0.00 hour

Description

History

#1 - 12/17/2020 10:59 AM - zhixue wei

- Status changed from New to In Progress

#2 - 12/17/2020 11:09 AM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

0000000paL15uil

#3 - 12/17/2020 02:07 PM - zhixue wei
- Target version changed from 3.0.3 to 3.0.4

04/16/2025
